Package org.apache.wiki.tags

## Class AdminBeanIteratorInfo

- java.lang.Object
- - javax.servlet.jsp.tagext.TagExtraInfo
  - - org.apache.wiki.tags.AdminBeanIteratorInfo

    public class AdminBeanIteratorInfo
    extends javax.servlet.jsp.tagext.TagExtraInfo

Just provides iteration support for AdminBeanIteratorTag

Since:
  2.6.

### Constructor Summary

Constructors
`AdminBeanIteratorInfo()`

### Method Summary

All Methods Instance Methods Concrete Methods
`javax.servlet.jsp.tagext.VariableInfo[]` `getVariableInfo​(javax.servlet.jsp.tagext.TagData data)`

### Methods inherited from class javax.servlet.jsp.tagext.TagExtraInfo

`getTagInfo, isValid, setTagInfo, validate`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AdminBeanIteratorInfo

    public AdminBeanIteratorInfo()

### Method Detail

#### getVariableInfo

    public javax.servlet.jsp.tagext.VariableInfo[] getVariableInfo​(javax.servlet.jsp.tagext.TagData data)

Overrides:
  `getVariableInfo` in class `javax.servlet.jsp.tagext.TagExtraInfo`